### Property

# Gtk Settings:gtk-enable-primary-paste

since: 4.0

#### Declaration

    property gtk-enable-primary-paste: gboolean [ read, write ]

#### Description [src]

Whether a middle click on a mouse should paste the ‘PRIMARY’ clipboard content at the cursor location.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no